FatalBoost agencija za digitalni marketing - Issue #4339

Nedostupnost mreze
12/29/2025 04:58 AM - Filip Bradjan

Status: Closed Start date: 12/29/2025
Priority: Normal Due date: 01/01/2026
Assignee: Aleksandar Petrovic % Done: 100%
Category: Problemi Estimated time: 0.00 hour
Target version: VERZIJA 1.0 Spent time: 12.00 hours
Description

Drage kolege, imamo problema sa ruterom i nemamo interneta.

Subtasks:
Issue # 4340: Uvidjaj majstora
Issue # 4341: Dolazak Molera

Closed
Closed

History

#1 - 12/29/2025 04:59 AM - Filip Bradjan
- % Done changed from 0 to 20

#2 - 12/29/2025 05:04 AM - Filip Bradjan

- Status changed from New to Closed

01/28/2026
